AF: Afganistan
AX: Áland
AL: Albania
DZ: Algeria
AS: 'Amerikanska Samoa'
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarktis
AG: 'Antigua & Barbuda'
AR: Argentina
AM: Armenia
AW: Aruba
AZ: Aserbadjan
AU: Avstralia
BS: Bahamaoyggjar
BD: Bangladesj
BB: Barbados
BH: Barein
BE: Belgia
BZ: Belis
BJ: Benin
BM: Bermuda
BO: Bolivia
BA: Bosnia-Hersegovina
BW: Botsvana
BV: Bouvetoyggj
BR: Brasil
BN: Brunei
BG: Bulgaria
BF: 'Burkina Faso'
BI: Burundi
BT: Butan
KY: Caymanoyggjar
CK: Cooksoyggjar
CW: Curaçao
DK: Danmark
DJ: Djibuti
DM: Dominika
DO: Dominikalýðveldið
EG: Egyptaland
EC: Ekvador
GQ: Ekvatorguinea
SV: 'El Salvador'
ER: Eritrea
EE: Estland
SZ: Esvatini
ET: Etiopia
AT: Eysturríki
TL: Eysturtimor
FK: Falklandsoyggjar
FJ: Fiji
CI: Fílabeinsstrondin
PH: Filipsoyggjar
FI: Finnland
FR: Frakland
GF: 'Franska Gujana'
PF: 'Franska Polynesia'
TF: 'Fronsku sunnaru landaøki'
FO: Føroyar
GA: Gabon
GM: Gambia
GH: Gana
GE: Georgia
GI: Gibraltar
GD: Grenada
GR: Grikkaland
CV: Grønhøvdaoyggjar
GL: Grønland
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guinea
GW: Guinea-Bissau
GY: Gujana
HT: Haiti
HM: 'Heard og McDonaldoyggjar'
HN: Honduras
HK: 'Hong Kong SAR Kina'
BY: Hvítarussland
IN: India
ID: Indonesia
IQ: Irak
IR: Iran
IE: Írland
IS: Ísland
IM: 'Isle of Man'
IL: Ísrael
IT: Italia
JM: Jamaika
JP: Japan
YE: Jemen
JE: Jersey
CX: Jólaoyggjin
JO: Jordan
KH: Kambodja
CM: Kamerun
CA: Kanada
KZ: Kasakstan
QA: Katar
CZ: Kekkia
KE: Kenja
CL: Kili
CN: Kina
KG: Kirgisia
KI: Kiribati
TD: Kjad
CC: Kokosoyggjar
CO: Kolombia
KM: Komoroyggjar
CG: Kongo
CD: 'Kongo, Dem. Lýðveldið'
CR: 'Kosta Rika'
HR: Kroatia
CU: Kuba
KW: Kuvait
CY: Kýpros
LA: Laos
LS: Lesoto
LV: Lettland
LB: Libanon
LR: Liberia
LY: Libya
LI: Liktinstein
LT: Litava
LU: Luksemborg
MG: Madagaskar
MO: 'Makao SAR Kina'
MY: Malaisia
MW: Malavi
MV: Maldivoyggjar
ML: Mali
MT: Malta
MA: Marokko
MH: Marshalloyggjar
MQ: Martinique
YT: Mayotte
MX: Meksiko
CF: Miðafrikalýðveldið
FM: Mikronesiasamveldið
MD: Moldova
MC: Monako
MN: Mongolia
ME: Montenegro
MS: Montserrat
MR: Móritania
MU: Móritius
MZ: Mosambik
MM: 'Myanmar (Burma)'
NA: Namibia
NR: Nauru
NP: Nepal
NL: Niðurlond
BQ: 'Niðurlonds Karibia'
NE: Niger
NG: Nigeria
NI: Nikaragua
NU: Niue
MP: 'Norðaru Mariuoyggjar'
KP: Norðurkorea
'NO': Noreg
NF: Norfolksoyggj
MK: 'North Macedonia'
NC: Nýkaledónia
NZ: Nýsæland
OM: Oman
PK: Pakistan
PW: Palau
PS: 'Palestinskt landøki'
PA: Panama
PG: 'Papua Nýguinea'
PY: Paraguai
PE: Peru
PN: Pitcairnoyggjar
PL: Pólland
PT: Portugal
PR: 'Puerto Riko'
RE: Réunion
RW: Ruanda
RO: Rumenia
RU: Russland
PM: 'Saint Pierre & Miquelon'
SB: Salomonoyggjar
US: 'Sambandsríki Amerika'
UM: 'Sambandsríki Amerikas fjarskotnu oyggjar'
VI: 'Sambandsríki Amerikas Jomfrúoyggjar'
ZM: Sambia
AE: 'Sameindu Emirríkini'
WS: Samoa
SM: 'San Marino'
ST: 'Sao Tome & Prinsipi'
SA: Saudiarabia
SN: Senegal
RS: Serbia
SC: Seyskelloyggjar
SL: 'Sierra Leona'
ZW: Simbabvi
SG: Singapor
SX: 'Sint Maarten'
SK: Slovakia
SI: Slovenia
SO: Somalia
ES: Spania
LK: 'Sri Lanka'
MF: St-Martin
BL: 'St. Barthélemy'
SH: 'St. Helena'
KN: 'St. Kitts & Nevis'
LC: 'St. Lusia'
VC: 'St. Vinsent & Grenadinoyggjar'
IO: 'Stóra Bretlands Indiahavoyggjar'
VG: 'Stóra Bretlands Jomfrúoyggjar'
GB: Stórabretland
SD: Sudan
ZA: Suðurafrika
GS: 'Suðurgeorgia og Suðursandwichoyggjar'
KR: Suðurkorea
SS: Suðursudan
SR: Surinam
SJ: 'Svalbard & Jan Mayen'
CH: Sveis
SE: Svøríki
SY: Sýria
TJ: Tadsjikistan
TH: Tailand
TW: Taivan
TZ: Tansania
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad & Tobago'
TN: Tunesia
TR: Turkaland
TM: Turkmenistan
TC: 'Turks- og Caicosoyggjar'
TV: Tuvalu
DE: Týskland
UG: Uganda
UA: Ukraina
HU: Ungarn
UY: Uruguai
UZ: Usbekistan
VU: Vanuatu
VA: Vatikanbýur
VE: Venesuela
EH: Vestursahara
VN: Vjetnam
WF: 'Wallis- og Futunaoyggjar'
